<?php

namespace App\Http\Controllers;


class preformaClass
{

    public function execute(){
        $user = User::fetch();
        $company = $user->company();
        $price = $company->price();
        $order = Order::fetch();
        $items = $order->items();

        $deliveryAddress = address();

        $invoice = Performa::create([
            $order,
            $items
        ]);

        $convertToPdf = $invoice->pdf();

        $email = email()->pdf();

    }

}